@charset "utf-8";
.topLevelBG {
	width: 100%;
	background-position: left bottom;
	background-size: contain;
	background-repeat: no-repeat;
	display: block;
	overflow: auto;
	margin-bottom: 0.5em;
}
.topLevelBG #rightCol {
	margin-bottom: 0;
}
.navigator div.topLevel > a:hover {
	color: #000;
}

#validation_results {
	font-size: 80%;
	color: #900;
}
div.menuRowHighlight a {
	font-style: italic;
}
#newWindowContainer {
	margin: 1em;
	padding: 1em;
	border: #8aa0c6 solid 0.1em;
}
#leftCol div.sectionHead, #leftCol div.sectionHeadOpen, #leftCol div.sectionHeadClosedClimateChange, #leftCol div.sectionHeadClosedHazards, #leftCol div.sectionHeadClosedGeologyOfBritain, #leftCol div.sectionHeadClosedTime, div.menuChild, div.menuGrandChild, div.menuGreatGrandChild {
	padding: 0.4em;
	box-shadow: 0.1em 0.2em 0.1em rgba(0,1,2,0.8);
	margin-bottom: 0.3em;
}
#leftCol div.sectionHeadOpen a:link, #leftCol div.sectionHeadOpen a:visited, div.menuChild a, div.menuGrandChild a, div.menuGreatGrandChild a {
	color: #fff;
	font-size: 120%;
}
#leftCol div.sectionHead.spacer {
	margin-bottom: 0.3em;
}
#leftCol div.sectionHeadClosedClimateChange, #leftCol div.sectionHeadClosedHazards, #leftCol div.sectionHeadClosedGeologyOfBritain, #leftCol div.sectionHeadClosedTime {
	margin-top: 0.2em;
	background: no-repeat right;
}
#leftCol div.sectionHeadClosedClimateChange {
	background-color: #25abc6;
	background: -moz-linear-gradient(top, rgba(37,171,198,1) 70%, rgba(37,171,198,0.6) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(70%, rgba(37,171,198,1)), color-stop(100%, rgba(37,171,198,0.6))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(37,171,198,1) 70%, rgba(37,171,198,0.6) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(37,171,198,1) 70%, rgba(37,171,198,0.6) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(37,171,198,1) 70%, rgba(37,171,198,0.6) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(37,171,198,1) 70%, rgba(37,171,198,0.6) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#25abc6', endColorstr='#9925abc6', GradientType=0 ); /* IE6-9 */
}
#leftCol div.sectionHeadClosedHazards {
	background-color: #921f30;
	background: -moz-linear-gradient(top, rgba(146,31,48,1) 70%, rgba(146,31,48,0.6) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(70%, rgba(146,31,48,1)), color-stop(100%, rgba(146,31,48,0.6))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(146,31,48,1) 70%, rgba(146,31,48,0.6) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(146,31,48,1) 70%, rgba(146,31,48,0.6) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(146,31,48,1) 70%, rgba(146,31,48,0.6) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(146,31,48,1) 70%, rgba(146,31,48,0.6) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#921f30', endColorstr='#99921f30', GradientType=0 ); /* IE6-9 */
}
#leftCol div.sectionHeadClosedGeologyOfBritain {
	background-color: #3b693d;
	background: -moz-linear-gradient(top, rgba(59,105,61,1) 70%, rgba(59,105,61,0.6) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(70%, rgba(59,105,61,1)), color-stop(100%, rgba(59,105,61,0.6))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(59,105,61,1) 70%, rgba(59,105,61,0.6) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(59,105,61,1) 70%, rgba(59,105,61,0.6) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(59,105,61,1) 70%, rgba(59,105,61,0.6) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(59,105,61,1) 70%, rgba(59,105,61,0.6) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b693d', endColorstr='#993b693d', GradientType=0 ); /* IE6-9 */
}
#leftCol div.sectionHeadClosedTime {
	background: #71285e;
	background: -moz-linear-gradient(top, rgba(113,40,94,1) 70%, rgba(113,40,94,0.6) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(70%, rgba(113,40,94,1)), color-stop(100%, rgba(113,40,94,0.6))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(113,40,94,1) 70%, rgba(113,40,94,0.6) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(113,40,94,1) 70%, rgba(113,40,94,0.6) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(113,40,94,1) 70%, rgba(113,40,94,0.6) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(113,40,94,1) 70%, rgba(113,40,94,0.6) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#71285e', endColorstr='#9971285e', GradientType=0 ); /* IE6-9 */
}
#leftCol img {
	margin: 0;
	margin-top: 0.3em;
	width: 100%;
	margin-bottom: 0.2em;
}
#leftCol .sectionBody {
	padding-top: 0.3em;
}
div.menuRow, div.AccordionPanelContent div.menuRow {
	background: none;
}
/* ACCORDION */
.Accordion {
	background: none;
}
.AccordionPanelTab {
	background-image: url(https://resources.bgs.ac.uk/images/discoveringGeology/accordionClosed.png) no-repeat right;
	color: #000;
}
.AccordionPanelOpen .AccordionPanelTab {
	background-image: url(https://resources.bgs.ac.uk/images/discoveringGeology/accordionOpen.png) no-repeat right;
	color: #FFF;
}
#leftCol .AccordionPanelContent a:link, #leftCol .AccordionPanelContent a:visited {
	color: #000;
}
.AccordionPanelContent div.menuRow, .AccordionPanelContent div.menuRowIndex {
	background: none;
}
#leftCol .AccordionPanelContent .menuRow, #leftCol .AccordionPanelContent .menuRowIndex {background:none;}
/* MAIN CONTENT */
div.highlightedBox {
	background-color: #D7EAE9;
	padding-left: 0.2em;
	padding-right: 0.2em;
	padding-bottom: 0.2em;
}
/*Specific to Discovering Geology */
#midCol .leftCol70 {
	width: 75%;
	float: right;
	margin-right: 0.5em;
	padding: 0.2em;
	display: block;
}

#midCol .leftCol33 img:not(.sectionIcon) {
	width: 100%;
}
#midCol .rightCol33, #midCol .rightCol33Normal {
	float: right;
	width: 31%;
	margin: 0.2em;
}
#midCol .rightCol33 img {
	width: 100%;
}
#midCol .leftCol25 {
	float: left;
	width: 24%;
	margin: 0.2em;
}
.highlight {
	background-color: #eaf1f1;
	border: #525252 solid 0.1em;
	padding: 0.2em;
}
.objectEmbed {
	margin: 1em;
}
.imgBoxRight25 {
	padding: 0.2em;
	float: right;
	width: 25%;
}
.imgBoxLeft15 {
	padding: 0.2em;
	float: left;
	width: 15%;
}
.imgBoxLeft15 img {
	width: 100%;
}
span.criteria {
	font-weight: bold;
	color: #CC0000;
}
/*Footer image*/
.footer, .footerNoRight {
	clear: both;
	background-position: left bottom;
	background-repeat: repeat-x;
	background-size: 100%;
	min-height: 6.5em;
	margin-bottom: 0.2em;
}
#footer {
	border: none;
}
/* RIGHT COLUMN */
#rightCol {
	background: #525252;
	background: -moz-linear-gradient(top, rgba(82,82,82,1) 0%, rgba(82,82,82,0.4) 90%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(82,82,82,1)), color-stop(95%, rgba(82,82,82,0.4)), color-stop(100%, rgba(255,255,255,0)));
	background: -webkit-linear-gradient(top, rgba(82,82,82,1) 0%, rgba(82,82,82,0.4) 95%, rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(top, rgba(82,82,82,1) 0%, rgba(82,82,82,0.4) 95%, rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(top, rgba(82,82,82,1) 0%, rgba(82,82,82,0.4) 95%, rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom, rgba(82,82,82,1) 0%, rgba(82,82,82,0.4) 95%, rgba(255,255,255,0) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#525252', endColorstr='#00ffffff', GradientType=0 );
	background-size: contain;
	min-height: 20em;
	padding-bottom: 4em;
}
#rightCol .fileSizeComment {
	color: #fff;
}
#rightCol div.sectionBox div.sectionHead {
	background-color: #2e83be;
}
#rightCol div.genericLinks img {
	padding: 0.2em;
}
#rightCol a:link, #rightCol a:visited {
	padding: 0;
	text-decoration: none;
	color: #FFFFFF;
}
#rightCol div.sectionBox div.genericLinks ul li, #rightCol div.sectionBox div.sectionBody ul li {
	list-style-image: url(https://resources.bgs.ac.uk/images/discoveringGeology/Bullet.png);
	margin-bottom: 0.3em;
}
/* TABLES */
#midCol table th {
	border: 0.1em solid #FFFFFF;
	border-top: none;
	background-color: #8aa0c6;
	color: #FFFFFF;
}
#midCol table th a:link, #midCol table th a:visited {
	color: #FFF;
}
#midCol table td {
	border: 0.1em solid #8aa0c6;
}
hr {
	color: #8aa0c6;
}
/*Spry gallery */
.spryGallery #previews {
	width: 13em;
}
@media screen and (min-width:57em) {
#header {
	background-image: url(https://resources.bgs.ac.uk/images/header/belemnotheusis_big_thin.jpg);
}
@media screen and (max-width:57em) {
#header {
	background-image: url(https://resources.bgs.ac.uk/images/header/mobile/belemnotheusis_big_thin.jpg);
}
}
